Commits

Anonymous committed 486d002

[svn] point out SAContext is for SQLAlchemy 0.3.x in the pylons.database deprecation
warning

  • Participants
  • Parent commits f04d465

Comments (0)

Files changed (1)

 
 pylons_database_warning = (
 "pylons.database is deprecated, and will be removed from a future version of "
-"Pylons. SQLAlchemy users are recommended to migrate to SAContext "
+"Pylons. SQLAlchemy 0.3.x users are recommended to migrate to SAContext "
 "(http://cheeseshop.python.org/pypi/SAContext) for similar functionality")
 
 pylons_h_warning = (